Bug 137551 - [PATCH] shells/lshell: add of lshell in /etc/shells
Summary: [PATCH] shells/lshell: add of lshell in /etc/shells
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-08 02:40 UTC by Sylvio César Teixeira Amorim
Modified: 2009-08-11 02:16 UTC (History)
1 user (show)

See Also:


Attachments
lshell-0.9.5.patch (3.08 KB, patch)
2009-08-08 02:40 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-08-08 02:40:03 UTC
- Add of lshell in /etc/shells
- Add file pkg-plist
- Removed file patch-setup.py

You can see log in mine tinderbox:
http://www.scjamorim.org/Home/lshell-0.9.5.log

Added file(s):
- pkg-plist

Removed file(s):
- files/patch-setup.py

Port maintainer (scjamorim@bsd.com.br) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-08 02:40:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-08-10 15:22:50 UTC
araujo      2009-08-10 14:22:36 UTC

  FreeBSD ports repository

  Modified files:
    shells/lshell        Makefile 
  Added files:
    shells/lshell        pkg-plist 
  Log:
  - Add lshell in /etc/shells.
  - Fix the PORTDOCS issue.
  - Bump PORTREVISION.
  
  PR:             ports/137551
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br> (maintainer)
  Reported by:    erwin, pav (pointyhat)
  
  Revision  Changes    Path
  1.2       +14 -10    ports/shells/lshell/Makefile
  1.1       +15 -0     ports/shells/lshell/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcelo Araujo freebsd_committer 2009-08-10 15:22:53 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 4 Dmitry Marakasov 2009-08-10 18:58:14 UTC
>   Log:
>   - Add lshell in /etc/shells.
>   - Fix the PORTDOCS issue.
>   - Bump PORTREVISION.
>   
>   PR:             ports/137551
>   Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br> (maintainer)
>   Reported by:    erwin, pav (pointyhat)

Nice, I was just about to complain on that.

Also, _DEPENDS lines are not needed, USE_PYTHON implies this.

Also, are you sure

@dirrmtry %%DATADIR%%
@dirrmtry %%LOGDIR%%

are needed when LOGDIR is not even defined (and judging from plist,
there's no DATADIR).

-- 
Dmitry Marakasov   .   55B5 0596 FF1E 8D84 5F56  9510 D35A 80DD F9D2 F77D
amdmi3@amdmi3.ru  ..:  jabber: amdmi3@jabber.ru    http://www.amdmi3.ru
Comment 5 araujobsdport 2009-08-10 19:33:48 UTC
Hello Dmitry,

Thanks to have noted the _DEPENDS mistake.
Soon as possible I'll fix it.

Cheers,
-- 
Marcelo Araujo
araujo@FreeBSD.org
http://www.FreeBSD.org
Most people want to be delivered from temptation but
would like it to keep in touch.